Rails.application.routes.draw do
  ActiveAdmin.routes(self)
	devise_for :users, controllers: {omniauth_callbacks: "users/omniauth_callbacks",
																	registrations: "users"}  
  scope "(:locale)", locale: /en|uk/ do
	  root 'home#index'
	  resources :users
	end
end
